<div class="container-fluid">
  <div class="card">
    <div class="card-body">
      <div class="row">
        <div class="col-lg-7 mb-5">
          <router-outlet></router-outlet>
        </div>
        <div class="col-lg-5">
          <app-right-screen></app-right-screen>
        </div>
      </div>
    </div>
  </div>
</div>
